/* /Components/Layout/AppFooter.razor.rz.scp.css */
.mud-typography-align-center[b-xuncvh2nkf]  .mud-image {
    height: 4rem;
}
div[b-xuncvh2nkf]  .mud-paper {
    white-space: nowrap;
    border-radius: 4rem;
}
@media (max-width: 599.98px) {
    .d-flex[b-xuncvh2nkf] {
        display: block !important;
    }
    .d-flex[b-xuncvh2nkf]  p.mud-typography {
        text-align: center;
    }
}
/* /Components/Layout/AppTitleBar.razor.rz.scp.css */
div[b-a500pbc79z] {
    width: 100%;
}
div[b-a500pbc79z]  .mud-paper {
    white-space: nowrap;
    border-radius: 4rem;
}
div[b-a500pbc79z]  .mud-image {
    height: 3rem;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-lf09o6ute7] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
#blazor-error-ui .dismiss[b-lf09o6ute7] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
/* /Components/Layout/NavMenuBar.razor.rz.scp.css */
div[b-ez1xkx77ir]  .mud-button-text-size-large {
    white-space: nowrap;
    font-size: 1.2rem;
}
div[b-ez1xkx77ir]  span.mud-button-label {
    border-bottom: 0.25rem solid transparent;
}
div[b-ez1xkx77ir]  .active span.mud-button-label {
    border-bottom-color: var(--mud-palette-primary) !important;
    color: var(--mud-palette-primary);
}
div[b-ez1xkx77ir]  .mud-menu {
    display: none;
}
@media (max-width: 959.58px) {
    div.can-collapse[b-ez1xkx77ir]  span.mud-button-label {
        display: none;
    }
    div.can-collapse[b-ez1xkx77ir]  .mud-menu {
        display: inline-block !important;
    }
}
/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-pm4auxhpzt],
.components-reconnect-repeated-attempt-visible[b-pm4auxhpzt],
.components-reconnect-failed-visible[b-pm4auxhpzt],
.components-pause-visible[b-pm4auxhpzt],
.components-resume-failed-visible[b-pm4auxhpzt],
.components-rejoining-animation[b-pm4auxhpzt] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-retrying[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-failed[b-pm4auxhpzt],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-pm4auxhpzt] {
    display: block;
}


#components-reconnect-modal[b-pm4auxhpzt] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-pm4auxhpzt 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-pm4auxhpzt 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-pm4auxhpzt 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-pm4auxhpzt]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-pm4auxhpzt 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-pm4auxhpzt {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-pm4auxhpzt {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-pm4auxhpzt {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-pm4auxhpzt] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-pm4auxhpzt] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-pm4auxhpzt] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-pm4auxhpzt] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-pm4auxhpzt] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-pm4auxhpzt] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-pm4auxhpzt] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-pm4auxhpzt 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-pm4auxhpzt] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-pm4auxhpzt {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /Components/PageComponents/Buttonlink.razor.rz.scp.css */
div[b-1jd36iog30]  .mud-button {
    white-space: nowrap;
}
/* /Components/PageComponents/ContactForm.razor.rz.scp.css */
div[b-mirme5segv]  .mud-paper {
    border-radius: 2rem;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 959.98px) {
    div[b-mirme5segv]  .mud-paper {
        width: 100%;
    }
}
/* /Components/PageComponents/ContentWithPicture.razor.rz.scp.css */
div.d-flex[b-woepac56p7] {
    gap: 2rem;
}
div[b-woepac56p7]  .mud-paper {
    width: 50%;
    border-radius: 2rem;
}
div[b-woepac56p7]  .content-image {
    background-color: transparent;
}
div[b-woepac56p7]  .mud-paper .mud-paper {
    width: initial;
}
div[b-woepac56p7]  .mud-image {
    width: 100%;
    border-radius: 2rem;
    height: 54vw;
    max-height: 684px;
}
@media (max-width: 959.98px) {
    div.d-flex[b-woepac56p7] {
        flex-wrap: wrap !important;
        gap: 0;
    }
    div[b-woepac56p7]  .content-text {
        order: 2;
    }
    div[b-woepac56p7]  .content-image {
        order: 1;
    }
    div[b-woepac56p7]  .mud-paper {
        width: 100%;
    }
    div[b-woepac56p7]  .mud-image {
        max-height: 342px;
    }
}
/* /Components/PageComponents/SectionTitle.razor.rz.scp.css */
div[b-3vvl4cfd8i]  .mud-paper {
    white-space: nowrap;
    border-radius: 4rem;
    color: var(--mud-palette-secondary-text);
    background-color: var(--mud-palette-secondary);
}
